@charset "UTF-8";


* { margin: 0px; padding: 0px; }
body, div, img, h1, h2, a, { margin:0; padding:0; }

img, a { border:none;}

body {
	font-size:12px;
	font-family:verdana, "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo, "lr oSVbN", "MS PGothic", Sans-Serif;
	color:#000000;
	line-height:1.5;
	background:#ffffff;
	background:url(../img/bg.jpg) top repeat-x;
}

.fleft{ display:block; float:left;}
.fright{ display:block; float:right;}
.imgCenter{ display:block; margin:0 auto;}
.font10{ font-size:10px;}

#container {
	width:100%;
	height:695px;
	margin:0 auto;
	background:url(../img/bgFooter.jpg) bottom repeat-x;
}

#swfContent{ height:695px;}

#footer { width:100%; height:60px; margin:0 auto; background-color:#FFFFCC;}
#copyArea{ width:100%; height:15px; background-color:#F9B900; font-size:10px; font-weight:bold; text-align:center;}
#copyright{ width:1000px; margin:0 auto; line-height:15px;}

#bnrArea{ width:994px; height:41px; margin:0 auto; padding:3px 3px 0; background-color:#FFFFCC;}

#bnrArea div.cautionTxt{ font-size:10px; line-height:100%; text-align:right;}

ul#bannerArea{ height:38px; width:100%; display:block; float:left;}
ul#bannerArea li{ list-style:none; display:block; float:left; padding-right:3px;}

img{ line-height:0;}


/*clearfix
--------------------------------------------------------------*/
 
.clearfix:after {  
visibility: hidden;  
display: block;  
font-size: 0;  
content: " ";  
 clear: both;  
height: 0;  
}  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */  
